<?xml version="1.0" encoding="UTF-8"?>
<!--<!DOCTYPE projet SYSTEM "dtd/projet.dtd">-->
<projet id="da-dap">
	<titre>Dossiers d'artistes - DAP</titre>
	<responsable>
		<nom>Arvers</nom>
		<prenom>Jean Luc</prenom>
		<email>arvers@ajlsm.com</email>
	</responsable>
	<description>
		
	<p>La délégation aux arts plastiques du ministère de la culture et de la communication se dote d'une application SDX 2 pour la diffusion de dossiers d'artistes en format XML. Ces dossiers seront créés par différentes institutions en France.</p><p>L'adresse définitive ainsi que le lieu d'hébergement de l'application ne sont pas encore connus.</p></description>
</projet>
